

body{ scrollbar-base-color : #b9b9b9;scrollbar-3dlight-color : #EC8713;scrollbar-arrow-color : #b9b9b9;scrollbar-highlight-color : #b9b9b9;scrollbar-face-color : #EC8713;scrollbar-track-color : #EC8713;scrollbar-shadow-color : #b9b9b9;scrollbar-darkshadow-color : #EC8713; }


div.uhr  {font-family: Arial, Verdana, Helvetica; font-size: 7pt; text-align: left; color: #c0c0c0;}

 h1			{font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight:bold; color:#000000;}
 h2			{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight:bold; color:#000000;}
 h3			{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight:bold; color:#000000;}

 p							{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000;}
 p.Small					{font-family: Arial, Helvetica, sans-serif; font-size: 7pt; }
 p.Copyright			{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#BBBBBB; text-align:center;}
 a							{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000;}
 a:hover					{text-decoration: underline; color:#666666;}
 a.NoHover:hover		{color:#000000;}
 a.Copyright			{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#BBBBBB; text-decoration:none;}
 a.Copyright:hover	{color:#000000; text-decoration:none;}
 a.Nav3					{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration:none; color:#000000;}
 a.Nav3:hover			{text-decoration: underline; color:#F2A639;}
 a.Nav3Open				{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight:bold; text-decoration:none; color:#F2A639; letter-spacing:-1px;}
 a.gray					{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#BBBBBB;}

 td.lheader		{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000; font-weight:bold;}
 td.lauthor		{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000;}
 td.ldate		{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000;}
 td.h1			{font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight:bold; color:#000000;}

 dt				{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000; font-weight:bold;}

body,td,font,input,select,option,textarea
{
	font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000;
}

.Artikel {
 font-family: Arial, Verdana, Helvetica;
 font-size: 9pt;
 text-align: left;
 color: #ffffff;
}

.content01
{
	font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000;
}
.content02
{
	font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#ffffff;
}